<?php

	//-------------------------------------------------------------------
	//include("../M0/session_start.php") ;
	include("../M0/get_parameters.php") ;
	session_start();

	//-------------------------------------------------------------------
	include("../M0/communs_en_tete_HTML.html") ;
	include('../M0/communs_en_tete_simple.html');
	include ("../M0/identify_sondes.php");

	//-------------------------------------------------------------------

?>

<table align="center" width="<?php echo $tables_width ; ?>"  border="2" cellspacing="2" cellpadding="3" bordercolor="#ffffff" bgcolor="#000033" >	

	<tr>
		<td>

			<div>

				<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>

				<?php

					if(empty($_SESSION['login'])) {
						
							echo('<a href="./login.php" class="a_1" ><b>→</b>&nbsp;&nbsp;ouvrir une session</a>') ;

					} else {
						
							echo('<a href="./index_2.php" class="a_1" ><b>→</b>&nbsp;&nbsp;revenir à la session en cours</a>') ;

							echo('<a href="./close_session.php" class="a_1" ><b>→</b>&nbsp;&nbsp;fermer la session en cours</a>') ;

					}
				?>

			</div>

			<br>
				<div align="center">
					<!--<img src="../photos/AQCM05_HW6_8_1024.JPG" alt="sonde AQCM05" style="width:350;">-->
					<img src="../photos/logo_1024.jpg" alt="sonde AQCM05" style="width:420;"> 
				</div>
			<br>
			
		</td>
	</tr>

</table>

</body>
</html>

